<?php
/**
 * @package DJ-Catalog2
 * @copyright Copyright (C) DJ-Extensions.com, All rights reserved.
 * @license http://www.gnu.org/licenses GNU/GPL
 * @author url: http://dj-extensions.com
 * @author email contact@dj-extensions.com
 */
function PayPalClassLoader($className)
{
    $namespace = 'PayPal';
    if(substr($className, 0, strlen($namespace)) === $namespace) {
        if(defined('PAYDIREKT_DEBUG'))
            echo 'Ładowanie ' . $className . '</br>';
        require (__DIR__ . '/' . str_replace('\\', '/', $className) . '.php');
        return true;
    }

}

spl_autoload_register('PayPalClassLoader');
